Substy Developers
Team

Delete team schedule

Delete an AI or employee work schedule by ID.

DELETE/v1/agencies/{agencyId}/team/schedules/{scheduleId}

Delete an AI or employee work schedule by ID.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

agencyId*string
Length1 <= length
scheduleId*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/v1/agencies/string/team/schedules/string" \  -H "Authorization: Bearer YOUR_API_KEY" \  -H "Content-Type: application/json" \  -d '{}'
{  "data": {    "success": true,    "id": "string"  },  "meta": {    "requestId": "string",    "operationId": "3051932a-fdd2-48fa-b330-7e7d41535969",    "status": "COMPLETED"  }}